/*
 * main layout ie6 specific stylesheet
 * AUTHOR: guillaume.hammadi@drimki.com
 */
 
/*
 * TABLE OF CONTENTS
 * =============
 * Section 1 => navigation
 * Section 2 => tracker
 * Section 3 => Content part
 */

/* 
 * Section 1
 * ======
 * navigation
 */
#navigation {
	width: 990px;
}

#navigation ul.sub-menu {
	margin-left: 0;
}

#navigation li#announces-menu ul.sub-menu {
	width: 260px;
}

#navigation li#mapV2-menu ul.sub-menu {
	width: 245px;
}

#navigation li#agency-menu ul.sub-menu {
	width: 160px;
	left: 828px !important;
}

/* top navigation start */
.layout-actions {
	width: 124px !important;
}

#login-menu {
	width: 208px !important;	
}

#login-menu.logged {
	width: 253px !important;	
}

/* 
 * Section 2
 * ======
 * tracker
 */
li.mainTrackerLiClass {
	background-image: url(/img/frl/commons/bulletSupGray.gif);
	position: static;
}

/* 
 * Section 3
 * ======
 * Content part
 */
input.fieldClear, textarea.fieldClear {
	color: #acacac !important;	
}

input.fieldBlur, textarea.fieldBlur {
	color: #666 !important;	
}
